<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <groupId>de.credo.common.bundles</groupId>
  <artifactId>ch.ierax.jviewengine.linux-x86_64</artifactId>
  <version>2026.3.0</version>
  <name>[bundle] ch.ierax.jviewengine.linux-x86_64</name>
  <organization>
    <name>CRE-DO GmbH</name>
  </organization>
  <dependencies>
    <dependency>
      <groupId>de.credo.common.bundles</groupId>
      <artifactId>ch.ierax.jviewengine.host</artifactId>
      <version>2026.3.0</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
  </dependencies>
</project>
